
Foreman - Bug #27393

update redux-react to 7.1.0

07/23/2019 03:48 PM - Amir Fefer

Status: Closed   

Priority: Normal   

Assignee: Amir Fefer   

Category: JavaScript stack   

Target version:    

Difficulty:  Fixed in Releases: 2.0.0

Triaged: No Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request: https://github.com/theforeman/foreman/p

ull/6981

  

Description

Redux has published the hooks API in version 7.1

Associated revisions

Revision f3f68ca9 - 12/03/2019 12:10 PM - Amir Fefer

Fixes #27393 - Update redux for redux-hooks

History

#1 - 08/18/2019 03:48 PM - The Foreman Bot

- Status changed from New to Ready For Testing

- Pull request https://github.com/theforeman/foreman/pull/6981 added

#2 - 12/03/2019 12:10 PM - The Foreman Bot

- Fixed in Releases 2.0.0 added

#3 - 12/03/2019 01:01 PM - Amir Fefer

- Status changed from Ready For Testing to Closed

Applied in changeset f3f68ca9358f052f831ac3b58b28891b679ac0f6.

Powered by TCPDF (www.tcpdf.org)

05/18/2024 1/1

https://projects.theforeman.org/projects/foreman/repository/foreman/revisions/f3f68ca9358f052f831ac3b58b28891b679ac0f6
http://www.tcpdf.org

